/*     737075 : 맞춤형 컨텐츠      */
.empty__737075__ {padding:20px 10px;background:#fafafa;}
.empty__737075__ p {margin:0;padding:0;}
.empty__737075__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__737075__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__737075__ dd {margin:0;font-size:13px;}
.empty__737075__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     683865 : 한줄 텍스트      */
.text__683865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__683865__ p a {color:#444444}

/*     683875 : 타이틀      */
.title__683875__ {}
.title__683875__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__683875__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__683875__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__683875__ p {font-size:22px}
	.title__683875__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__683875__ p {font-size:30px}
	.title__683875__ p span {padding:0 30px}
}

/*     229485 : 이미지      */
.img__229485__ {max-width:100%}
.img__229485__ * {box-sizing:border-box}
.img__229485__ a {display:block;vertical-align:top}
.img__229485__ img {width:1920px;vertical-align:top}

/*     144939 : 이미지      */
.img__144939__ {max-width:100%}
.img__144939__ * {box-sizing:border-box}
.img__144939__ a {display:block;vertical-align:top}
.img__144939__ img {width:1920px;vertical-align:top}

/*     683735 : 이미지      */
.img__683735__ {max-width:100%}
.img__683735__ * {box-sizing:border-box}
.img__683735__ a {display:block;vertical-align:top}
.img__683735__ img {width:1440px;vertical-align:top}

